Subject: bug#38051: 26.3; (elisp) `Insertion' use of verb "point"

From: Eli Zaretskii <[email-masked]>
Date: Mon, 04 Nov 2019 19:23:00 +0200

> Date: Sun, 3 Nov 2019 13:26:08 -0800 (PST)
> From: Drew Adams <[email-masked]>
> 
> In a few places this node uses the verb "to point" to refer to a
> marker's position, as in the marker points to position N.
> 
> This is unfortunate, as it makes the text confusing - especially so
> because the text in the node refers often to "point" meaning, well,
> point, the position of the cursor.  Too many occurrences of "point", and
> in some cases with different possible meanings (some of which are wrong).

FWIW, I see no reason to shy away from using the word "point" in its
usual sense, just because we also have a special meaning for it.